schemaVersion: "1.0"
pattern:
  id: "ae023be7e097522c74e31d17"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_sendEmail031b"
  label: "RECOVERY"
  properties:
    authStatesFile: "res://ae023be7e097522c74e31d17#authStatesFile"
    onSuccess:
    - "pattern://6364d27d1ca954be8ef7cb46"
    onFailure:
    - "pattern://6364d27d1ca954be8ef7cb46"
